"Custom" = "Person.";
"Install" = "Instalar";
"Installed" = "Instalado";
"Not Installed" = "Não instalado";
"Size:" = "Tam.:";
"The number of device installs, allowed for this software had been used. This copy of <AppName> CK can be installed only on 5 devices" = "O número de instalações em dispositivo permitidas para esse software foi usado. Essa cópia do <AppName> CK só pode ser instalada em 5 dispositivos";
"The number of device installs, allowed for this software had been used. This copy of <AppName> can be installed only on 5 devices" = "O número de instalações em dispositivo permitidas para esse software foi usado. Essa cópia do <AppName> só pode ser instalada em 5 dispositivos";
"This Activation Code only for users who previously bought <AppName> version" = "Esse código de ativação é somente para usuários que compraram anteriormente a versão do <AppName>";
"To install <AppName> CK as plug-in the system needs to locate supported software." = "Para instalar o <AppName> CK como plug-in o sistema precisa localizar software compatível.";
"Uninstall" = "Desinstalar";
"Vignette" = "Vignette";
"Welcome to <AppName> CK" = "Bem-vindo ao <AppName> CK";
"You must install this software first." = "É preciso instalar primeiro esse software.";
"Zoom" = "Zoom";